Subject: Re: What's the latest version of SPARKS(tm) ??
From: Stephen Bailey <[email-masked]>
To: [email-masked]
Date: Fri, 8 Mar 1996 09:47:29 -0800

At 09:00 PM 3/7/96 -0800, you wrote:
>
>On Thu, 7 Mar 1996, Mike Crumpler wrote:
>
>> >	What's the latest version of SPARKS(tm) ??
>> >
>> 
>> For the Amiga it's 2.176.
>
>So whats the best way for those of us who don't have 2.176
>to get it.. I did send in my regestration card when I
>bought it but I have heard nothing....
>
>Thanks!
>

Uh, via phone? (810) 693-5134

SGB
S.G. Bailey
Senior Lightwave Animator
Will Vinton Studios